@charset "shift_jis";

.img01{
	float: left;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 22px;
	margin-right:22px;
}

.img02{
	float: left;
	width: 128px;
	margin-right: 23px;
}

.text01{
	float: left;
	width: 281px;
}

.text02{
	float: left;
	width: 275px;
}
.question{
	background:url(../img/icon_q.gif) left top no-repeat;
	padding-left: 26px;
	padding-bottom: 24px;
}
.answer{
	background:url(../img/iconn_a.gif) left top no-repeat;
	padding-left: 26px;
}

.answer ul{
	margin-left: 26px;
}

.answer ul li{
	margin-left: 3em;
	text-indent: -3em;
}